Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 09:30:10 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Dear Sir<div><br></div>
<div>It's been more than a month that I am waiting for my refund, and how long it will take just to investigate this case. Do I have to wait a life to get my money back. i am very much disappointed with the idea of keeping the customer waiting for a refund for months.</div>
<div><br></div>
<div>I request you to please do the needful as soon as possible.</div>
<div><br></div>
<div>Thanks</div>
<div><br></div>
<div>Adnan</div>
<div><br></div>
<div> </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Mar 17, 2023 at 1:58 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hello Adnaan,<br><br>Thank you for reaching out to Centrepoint and giving us the opportunity to help you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We offer our deepest apologies for the experience you had, and we would like to let you know that this is not the experience we would like our customers to have with us and that we strive to develop our services in order to have the best shopping experience with us next time.<br><br>We really appreciate your patience please note we have escalated the case to the higher authority to follow up with the concerned team directly allow us some time please to resolve the case.<br><br>Feel free to contact us if you need further assistance.<br><br>Thank You,<br>Centrepoint Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5816206